linux-signed-gcp-4.15 (4.15.0-1110.124) bionic; urgency=medium

  * Master version: 4.15.0-1110.124

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 23:20:29 -0400

linux-signed-gcp-4.15 (4.15.0-1109.123) bionic; urgency=medium

  * Master version: 4.15.0-1109.123

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Sep 2021 11:50:55 -0700

linux-signed-gcp-4.15 (4.15.0-1108.122) bionic; urgency=medium

  * Master version: 4.15.0-1108.122

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 18:13:13 -0400

linux-signed-gcp-4.15 (4.15.0-1107.121) bionic; urgency=medium

  * Master version: 4.15.0-1107.121

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 18:01:21 -0400

linux-signed-gcp-4.15 (4.15.0-1106.120) bionic; urgency=medium

  * Master version: 4.15.0-1106.120

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 15 Jul 2021 15:08:47 -0600

linux-signed-gcp-4.15 (4.15.0-1105.118) bionic; urgency=medium

  * Master version: 4.15.0-1105.118

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 03:36:01 -0400

linux-signed-gcp-4.15 (4.15.0-1104.117) bionic; urgency=medium

  * Master version: 4.15.0-1104.117

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 07:39:12 -0400

linux-signed-gcp-4.15 (4.15.0-1103.116) bionic; urgency=medium

  * Master version: 4.15.0-1103.116

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 08:51:00 -0300

linux-signed-gcp-4.15 (4.15.0-1102.115) bionic; urgency=medium

  * Master version: 4.15.0-1102.115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 18:38:29 -0300

linux-signed-gcp-4.15 (4.15.0-1101.114) bionic; urgency=medium

  * Master version: 4.15.0-1101.114

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 08:16:09 -0600

linux-signed-gcp-4.15 (4.15.0-1100.113) bionic; urgency=medium

  * Master version: 4.15.0-1100.113

 -- Ian May <ian.may@canonical.com>  Tue, 11 May 2021 10:48:32 -0500

linux-signed-gcp-4.15 (4.15.0-1099.112) bionic; urgency=medium

  * Master version: 4.15.0-1099.112

 -- Ian May <ian.may@canonical.com>  Mon, 19 Apr 2021 16:40:51 -0500

linux-signed-gcp-4.15 (4.15.0-1098.111) bionic; urgency=medium

  * Master version: 4.15.0-1098.111

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 16:17:33 +0200

linux-signed-gcp-4.15 (4.15.0-1097.110) bionic; urgency=medium

  * Master version: 4.15.0-1097.110

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Mar 2021 11:46:58 +0200

linux-signed-gcp-4.15 (4.15.0-1096.109) bionic; urgency=medium

  * Master version: 4.15.0-1096.109

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 15:42:21 -0600

linux-signed-gcp-4.15 (4.15.0-1095.108) bionic; urgency=medium

  * Master version: 4.15.0-1095.108

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 16 Mar 2021 14:32:23 -0300

linux-signed-gcp-4.15 (4.15.0-1094.107) bionic; urgency=medium

  * Master version: 4.15.0-1094.107

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 06:26:54 -0500

linux-signed-gcp-4.15 (4.15.0-1093.106) bionic; urgency=medium

  * Master version: 4.15.0-1093.106

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Feb 2021 23:11:51 -0500

linux-signed-gcp-4.15 (4.15.0-1092.105) bionic; urgency=medium

  * Master version: 4.15.0-1092.105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 07:21:24 -0500

linux-signed-gcp-4.15 (4.15.0-1091.104) bionic; urgency=medium

  * Master version: 4.15.0-1091.104

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 01:56:58 -0500

linux-signed-gcp-4.15 (4.15.0-1090.103) bionic; urgency=medium

  * Master version: 4.15.0-1090.103

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 10:53:16 -0300

linux-signed-gcp-4.15 (4.15.0-1089.102) bionic; urgency=medium

  * Master version: 4.15.0-1089.102

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 04:58:11 -0500

linux-signed-gcp-4.15 (4.15.0-1088.101) bionic; urgency=medium

  * Master version: 4.15.0-1088.101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Nov 2020 02:50:17 -0500

linux-signed-gcp-4.15 (4.15.0-1087.100) bionic; urgency=medium

  * Master version: 4.15.0-1087.100

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 17:38:58 +0200

linux-signed-gcp-4.15 (4.15.0-1086.98) bionic; urgency=medium

  * Master version: 4.15.0-1086.98

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 16:15:25 +0200

linux-signed-gcp-4.15 (4.15.0-1085.96) bionic; urgency=medium

  * Master version: 4.15.0-1085.96

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 21 Sep 2020 22:06:35 -0600

linux-signed-gcp-4.15 (4.15.0-1084.95) bionic; urgency=medium

  * Master version: 4.15.0-1084.95

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 22:01:46 -0600

linux-signed-gcp-4.15 (4.15.0-1083.94) bionic; urgency=medium

  * Master version: 4.15.0-1083.94

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 18:27:32 -0400

linux-signed-gcp-4.15 (4.15.0-1082.93) bionic; urgency=medium

  * Master version: 4.15.0-1082.93

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Sep 2020 18:59:48 -0600

linux-signed-gcp-4.15 (4.15.0-1081.92) bionic; urgency=medium

  * Master version: 4.15.0-1081.92

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Aug 2020 00:06:36 -0400

linux-signed-gcp-4.15 (4.15.0-1081.91) bionic; urgency=medium

  * Master version: 4.15.0-1081.91

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 23:22:19 -0400

linux-signed-gcp-4.15 (4.15.0-1080.90) bionic; urgency=medium

  * Master version: 4.15.0-1080.90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:21:32 -0400

linux-signed-gcp-4.15 (4.15.0-1079.89) bionic; urgency=medium

  * Master version: 4.15.0-1079.89

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:06:11 -0700

linux-signed-gcp-4.15 (4.15.0-1078.88) bionic; urgency=medium

  * Master version: 4.15.0-1078.88

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:17:17 -0700

linux-signed-gcp-4.15 (4.15.0-1077.87) bionic; urgency=medium

  * Master version: 4.15.0-1077.87

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 18:01:22 +0200

linux-signed-gcp-4.15 (4.15.0-1072.82) bionic; urgency=medium

  * Master version: 4.15.0-1072.82

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 12:59:32 -0700

linux-signed-gcp-4.15 (4.15.0-1071.81) bionic; urgency=medium

  * Master version: 4.15.0-1071.81

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:01:11 -0700

linux-signed-gcp-4.15 (4.15.0-1070.80) bionic; urgency=medium

  * Master version: 4.15.0-1070.80

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 18:05:43 +0200

linux-signed-gcp-4.15 (4.15.0-1044.70) bionic; urgency=medium

  * Master version: 4.15.0-1044.70

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Sep 2019 14:17:12 +0200

linux-signed-gcp (4.15.0-1042.45) bionic; urgency=medium

  * Master version: 4.15.0-1042.45

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 09 Sep 2019 16:32:30 +0200

linux-signed-gcp (4.15.0-1040.42) bionic; urgency=medium

  * Master version: 4.15.0-1040.42

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 17:01:47 +0200

linux-signed-gcp (4.15.0-1039.41) bionic; urgency=medium

  * Master version: 4.15.0-1039.41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 10:58:20 +0200

linux-signed-gcp (4.15.0-1038.40) bionic; urgency=medium

  * Master version: 4.15.0-1038.40

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 24 Jul 2019 15:51:51 -0600

linux-signed-gcp (4.15.0-1037.39) bionic; urgency=medium

  * Master version: 4.15.0-1037.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 01:28:37 -0400

linux-signed-gcp (4.15.0-1036.38) bionic; urgency=medium

  * Master version: 4.15.0-1036.38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:24:57 +0200

linux-signed-gcp (4.15.0-1035.37) bionic; urgency=medium

  * Master version: 4.15.0-1035.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:01:12 -0400

linux-signed-gcp (4.15.0-1034.36) bionic; urgency=medium

  * Master version: 4.15.0-1034.36

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Jun 2019 11:12:26 -0300

linux-signed-gcp (4.15.0-1033.35) bionic; urgency=medium

  * Master version: 4.15.0-1033.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 18:22:10 -0400

linux-signed-gcp (4.15.0-1032.34) bionic; urgency=medium

  * Master version: 4.15.0-1032.34

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 14:49:14 +0200

linux-signed-gcp (4.15.0-1031.33) bionic; urgency=medium

  * Master version: 4.15.0-1031.33

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Apr 2019 18:23:36 +0800

linux-signed-gcp (4.15.0-1030.32) bionic; urgency=medium

  * Master version: 4.15.0-1030.32

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2019 19:06:22 +0200

linux-signed-gcp (4.15.0-1029.31) bionic; urgency=medium

  * Master version: 4.15.0-1029.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 23:21:25 -0400

linux-signed-gcp (4.15.0-1028.29) bionic; urgency=medium

  * Master version: 4.15.0-1028.29

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 19:14:33 +0100

linux-signed-gcp (4.15.0-1027.28) bionic; urgency=medium

  * Master version: 4.15.0-1027.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:22:23 +0000

linux-signed-gcp (4.15.0-1026.27) bionic; urgency=medium

  * Master version: 4.15.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 17:33:43 +0100

linux-signed-gcp (4.15.0-1025.26) bionic; urgency=medium

  * Master version: 4.15.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 19:08:25 -0500

linux-signed-gcp (4.15.0-1024.25) bionic; urgency=medium

  * Master version: 4.15.0-1024.25

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 12:58:42 +0000

linux-signed-gcp (4.15.0-1023.24) bionic; urgency=medium

  * Master version: 4.15.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 14:15:02 +0000

linux-signed-gcp (4.15.0-1022.23) bionic; urgency=medium

  * Master version: 4.15.0-1022.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 19:05:10 +0200

linux-signed-gcp (4.15.0-1021.22) bionic; urgency=medium

  * Master version: 4.15.0-1021.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:50:16 +0200

linux-signed-gcp (4.15.0-1020.21) bionic; urgency=medium

  * Master version: 4.15.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:29 -0400

linux-signed-gcp (4.15.0-1019.20) bionic; urgency=medium

  * Master version: 4.15.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:06 -0400

linux-signed-gcp (4.15.0-1018.19) bionic; urgency=medium

  * Master version: 4.15.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:53:32 -0400

linux-signed-gcp (4.15.0-1016.17) bionic; urgency=medium

  * Master version: 4.15.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 09:49:21 +0200

linux-signed-gcp (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:44:02 +0200

linux-signed-gcp (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
